# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libzypp-docs
pkgbase = libzypp
xdata = pkgtype=split
pkgver = 17.38.14-2
pkgdesc = ZYpp Package Management library - documentation
url = https://github.com/openSUSE/libzypp
builddate = 1787206698
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 134237244
arch = armv7h
license = GPL-2.0-or-later
makedepend = asciidoctor
makedepend = boost
makedepend = boost-libs
makedepend = cmake
makedepend = curl
makedepend = doxygen
makedepend = fcgi
makedepend = git
makedepend = glib2
makedepend = glibc
makedepend = gpgme
makedepend = libgcc
makedepend = libproxy
makedepend = libsigc++
makedepend = libsolv
makedepend = libxml2
makedepend = nginx
makedepend = openssl
makedepend = rpm-tools
makedepend = systemd-libs
makedepend = vsftpd
makedepend = yaml-cpp
makedepend = zlib
